USN-6764-1

Source
https://ubuntu.com/security/notices/USN-6764-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-6764-1.json
Related
  • CVE-2023-51792
Published
2024-05-07T14:58:23.938889Z
Modified
2024-05-07T14:58:23.938889Z
Summary
libde265 vulnerability
Details

It was discovered that libde265 could be made to allocate memory that exceeds the maximum supported size. If a user or automated system were tricked into opening a specially crafted file, an attacker could possibly use this issue to cause a denial of service.

References

Affected packages

Ubuntu:Pro:18.04:LTS / libde265

Package

Name
libde265

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
1.0.2-2ubuntu0.18.04.1~esm5

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "libde265-0": "1.0.2-2ubuntu0.18.04.1~esm5",
            "libde265-examples": "1.0.2-2ubuntu0.18.04.1~esm5",
            "libde265-dev": "1.0.2-2ubuntu0.18.04.1~esm5"
        }
    ]
}

Ubuntu:Pro:20.04:LTS / libde265

Package

Name
libde265

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
1.0.4-1ubuntu0.4+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "libde265-0": "1.0.4-1ubuntu0.4+esm1",
            "libde265-examples": "1.0.4-1ubuntu0.4+esm1",
            "libde265-dev": "1.0.4-1ubuntu0.4+esm1"
        }
    ]
}

Ubuntu:Pro:22.04:LTS / libde265

Package

Name
libde265

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
1.0.8-1ubuntu0.3+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "libde265-0": "1.0.8-1ubuntu0.3+esm1",
            "libde265-examples": "1.0.8-1ubuntu0.3+esm1",
            "libde265-dev": "1.0.8-1ubuntu0.3+esm1"
        }
    ]
}

Ubuntu:23.10 / libde265

Package

Name
libde265

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
1.0.12-2ubuntu0.2

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libde265-0": "1.0.12-2ubuntu0.2",
            "libde265-examples": "1.0.12-2ubuntu0.2",
            "libde265-dev": "1.0.12-2ubuntu0.2"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / libde265

Package

Name
libde265

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
1.0.2-2ubuntu0.16.04.1~esm5

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "libde265-0": "1.0.2-2ubuntu0.16.04.1~esm5",
            "libde265-examples": "1.0.2-2ubuntu0.16.04.1~esm5",
            "libde265-dev": "1.0.2-2ubuntu0.16.04.1~esm5"
        }
    ]
}